snappy

Compression/decompression library aiming for high speed

Current versions:
1.1.4HEAD

Homepage:https://google.github.io/snappy/

Dependencies

snappy requires the following formula to be installed:

Reverse dependencies

The following formulae require snappy to be installed:

Formula history

ilovezfssnappy 1.1.4
Vítor Galvãosnappy: update homepage (#8738)
Mike McQuaidsnappy: use ENV.deparallelize.
Dominyk Tillervarious: update remaining googlecode URLs
Alex Dunnsnappy: update HEAD build
Alex Dunnsnappy 1.1.3
Nikolaus WittensteinAdd descriptions to all remaining homebrew packages
Viktor Szakatssnappy: use SSL/TLS homepage, follow redirect
Xu Chengsnappy: add test
Alex Dunnsnappy 1.1.2
Show all revisions of this formula